import React from 'react';
import '../../css/Components/searchbar.css';

class SearchBar extends React.Component {
    constructor(props) {
        super(props);
        this.state ={
        }
    }


    render() {
        return (
            <div id="searchBarBlock">
                <div>
                    <form method="POST" onSubmit={this.props.handleSubmit}>
                        <input onChange={this.props.handleSearchChange} id="searchInput" type='search' placeholder='Rechercher'/>
                    </form>
                </div>
            </div>
        );
    }
}


export default SearchBar;